import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { TopicDetail2Component } from './topic-detail2.component';

describe('TopicDetail2Component', () => {
  let component: TopicDetail2Component;
  let fixture: ComponentFixture<TopicDetail2Component>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [TopicDetail2Component],
    }).compileComponents();

    fixture = TestBed.createComponent(TopicDetail2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
